
eTB Manager Desktop - Feature #1483

Labels with their key names

05/14/2015 11:18 AM - Luiz Fernando Avelino

Status: Closed Start date: 05/14/2015

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Component:    

Description

Labels are appearing as key names without the proper translation in the search results for notification and in all tabs of the case

details. See below for instance.

History

#1 - 05/14/2015 04:25 PM - Ricardo Memoria

- File newnotif.png added

Fixed
#2 - 05/18/2015 10:37 AM - Ricardo Memoria

- Target version set to Version 1.0

#3 - 08/20/2015 08:11 PM - Maurício Dos Santos

- Status changed from New to Resolved

Was already fixed. Just adjusting the status of this task.

#4 - 09/23/2015 07:04 AM - Luiz Fernando Avelino

- Status changed from Resolved to Closed

Files

newnotif.png 74.6 KB 05/14/2015 Ricardo Memoria
